<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<font size="22" color="#0072bc">Complete the sentences. Use the passive tense.</font>]]></rubric>
	<questions>
		<question>
			<sentence><![CDATA[English [#] (speak) in Australia.]]></sentence>
			<answers>
				<answer>is spoken</answer>
			</answers>	
		</question>
		<question>
			<sentence><![CDATA[Camels [#] (find) in Egypt.]]></sentence>
			<answers>
				<answer>are found</answer>
			</answers>	
		</question>
		<question>
			<sentence><![CDATA[Football [#] (play) all over the world.]]></sentence>
			<answers>
				<answer>is played</answer>
			</answers>	
		</question>
		<question>
			<sentence><![CDATA[Seaweed [#] (eat) in Japan.]]></sentence>
			<answers>
				<answer>is eaten</answer>
			</answers>	
		</question>
		<question>
			<sentence><![CDATA[Lots of films [#] (make) in Hollywood.]]></sentence>
			<answers>
				<answer>are made</answer>
			</answers>	
		</question>
		<question>
			<sentence><![CDATA[Fish [#] (catch) in the sea.]]></sentence>
			<answers>
				<answer>are caught</answer>
			</answers>	
		</question>
		
	</questions>
</exercise>
